@charset "utf-8";
/* CSS Document */

body {
	background-color: #333;
	margin:0px;
	padding:0px;
}
#contenedor1 {
	position:relative;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width:737px;
	height:466px;
	z-index:1;
	background-image:url(img/index.jpg);
	
}
#contenedor2 {
	position:relative;
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	width:778px;
	height:704px;
	z-index:1;
	background-image:url(img/empresa.jpg);
	
}
#contenedor3 {
	position:relative;
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	width:778px;
	height:1290px;
	z-index:1;
	background-image:url(img/index.jpg);
	
}
#cabecera1 {
	position:absolute;
	left:0px;
	top:0px;
	width:778px;
	height:205px;
	z-index:10;
	background-image:url(espanol/img/cabecera1.png);
	background-repeat:no-repeat;
	visibility: visible;
}
#cabecera2 {
	position:absolute;
	left:0px;
	top:0px;
	width:778px;
	height:205px;
	z-index:11;
	visibility: visible;

}
#menu_empresa {
	position:absolute;
	left:0px;
	top:198px;
	width:187px;
	height:137px;
	z-index:7;

}
#fondo3 {
	position:absolute;
	left:0px;
	top:205px;
	width:1035px;
	height:591px;
	z-index:7;

}
#fondo {
	position:absolute;
	left:186px;
	top:199px;
	width:450px;
	height:451px;
	z-index:4;
	visibility: visible;

}
#pie {
	position:absolute;
	left:0px;
	top:648px;
	width:778px;
	height:55px;
	z-index:10;
	visibility: visible;

}

#barra {
	position:absolute;
	left:0px;
	top:334px;
	width:186px;
	height:317px;
	z-index:7;
	visibility: visible;
}
#productos{
	position:absolute;
	left:16px;
	top:66px;
	width:565px;
	height:948px;
	z-index:2;
}









































	background-image:url(espa%C3%B1ol/img/cabecera2.png)(espa%C3%B1ol/img/cabecera1.png);
	background-repeat:no-repeat;
	visibility: visible;
}

#menu_empresa {
	position:absolute;
	left:0px;
	top:198px;
	width:187px;
	height:137px;
	z-index:6;
	visibility: visible;
	background-image: url(img/menu_empresa.jpg);
}
#fondo3{
	position:absolute;
	left:187px;
	top:199px;
	width:591px;
	height:1035px;
	z-index:3;
	visibility: visible;

}
#barra2 {
	position:absolute;
	left:0px;
	top:335px;
	width:187px;
	height:901px;
	z-index:6;
	visibility: visible;
}

#pie2 {
	position:absolute;
	left:0px;
	top:1234px;
	width:778px;
	height:55px;
	z-index:7;
	visibility: visible;
}
#tit_empresa {
	position:absolute;
	left:253px;
	top:215px;
	width:184px;
	height:40px;
	z-index:7;
	visibility: visible;
}
.stilo1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:left;
	
}
	#texto {
	position:absolute;
	left:215px;
	top:267px;
	width:512px;
	height:336px;
	z-index:3;
}
